Get a prompt

Retrieve a specific prompt by ID

GET
/prompts/{promptId}

Retrieve a specific prompt by ID

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer API token for access

In: header

Path Parameters

promptId*string

The ID of the prompt

Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://loading/api/v1/prompts/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "brandId": "string",  "value": "string",  "enabled": true,  "tags": [    "string"  ],  "systemTags": [    "string"  ],  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z"}
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}